Subject: I-D Action: draft-mohali-dispatch-cause-for-service-number-14.txt

From: [email-masked]
Date: Mon, 30 Jan 2017 23:16:20 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Session Initiation Protocol (SIP) Cause URI parameter for Service Number translation
        Authors         : Marianne Mohali
                          Mary Barnes
	Filename        : draft-mohali-dispatch-cause-for-service-number-14.txt
	Pages           : 10
	Date            : 2017-01-30

Abstract:
   RFC4458 (SIP URIs for applications) defines a "cause" URI parameter,
   which may appear in the Request-URI of a SIP request, that is used to
   indicate a reason why the request arrived to the User Agent Server
   (UAS) receiving the message.  This document creates a new predefined
   value for the "cause" URI parameter to cover service number
   translation for cases of retargeting due to specific service action
   leading to the translation of a called service access number.  This
   document also provides guidance, which was missing in RFC4458, for
   using the "cause" URI parameter within the History-Info header field
   since this use is mandatory in some IP networks' implementations.

   This document updates RFC4458.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mohali-dispatch-cause-for-service-number/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-mohali-dispatch-cause-for-service-number-14

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-mohali-dispatch-cause-for-service-number-14

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/